/** page_editor_view_new/website_data/330594/889774/41917744/52/34620288/c632c8d5bbea47d6a2509ec3f0bbde2f/page_editor.css **/
#imgg{position:relative;}#i6hq{position:relative;}#i1mz{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#il7f{width:100%;min-height:auto;max-width:100%;padding:10px;}#i3ln{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iuaes{margin:10px 0 10px 0;}#i63xr{width:100%;height:100%;overflow:hidden;max-height:100%;}#iisk7{width:100%;height:100%;margin-left:auto;margin-top:auto;}#imy58{margin:10px 0 10px 0;}#is45f{width:100%;height:100%;overflow:hidden;max-height:100%;}#ieork{width:100%;height:100%;margin-left:auto;margin-top:auto;}#izuk1{position:relative;z-index:auto;}#i86no{position:relative;z-index:auto;}@media (max-width: 1024px){#i1mz{flex:1 1 100%;max-width:100%;height:auto;}#i3ln{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i1mz{flex:1 1 100%;max-width:100%;height:auto;}#i3ln{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#imgg {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #imgg {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #imgg {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */